/* remote editing  */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
html{
	background: #69f url('body_bg.jpg') top center repeat-x;
	background-attachment:fixed;
}
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr {
	clear: both;
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
	width: 100%;
}
input, select { vertical-align:middle; }

body {
	font: 12pt Helvetica,"Helvetica Neue",Arial,sans-serif;
	*font-size:small;
	*font:x-small;
	line-height:1.4;
	margin:10px auto 40px;
	width: 950px;
}
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#999; text-decoration: none;}
a:hover { color:#69c; }
ul { margin: 0; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

::-moz-selection{ background: #0000ff; color:#fff; text-shadow: none; }
::selection { background:#0000ff; color:#fff; text-shadow: none; } 

a:link { -webkit-tap-highlight-color:rgba(0,0,255,0);}

html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
/*
* * .clearfix { display: block; }
*/
* *
* *
* *  /* Primary Styles
* *      Author: Mathieu Davy - ekynoxe.com
* *       */

a, a:hover, a:active, a:visited { text-decoration: underline; }
a:active, a:visited { color: #666; }
input[type=text],
textarea{
	border:2px solid #BBBBBB;
}
header.main{
	width: 950px;
}
header.main, header.main a{
	color: #fff;
	position: relative;
}
	header.main nav{
		width: 100%;
	}
	header.main nav ul li{
		float: left;
		margin: 5px;
	}
		header.main nav ul li a{
			font-weight:bold;
			letter-spacing: -1px;
			padding: 3px;
			text-decoration: none;
			text-transform: uppercase;
		}
		header.main nav ul li a:hover{
			border-bottom: 6px solid #3366FF;
		}
	#logo{
		font-size:6em;
		letter-spacing: -9px;
	}
		#logo a{text-decoration: none;}
		#logo a:hover{color: #3366FF;}
	
#main_wrapper{
	background-color: #ccc;
	background: rgba(204, 204, 204, 0.6);
	padding: 10px;
	margin:20px auto 0;
}
section.main{
	background-color: #fff;
	display:inline-block;
	float: left;
	font-size: 11pt;
	padding: 20px;
	width: 590px;
}
section.wide{
	width: 890px;
}
	section.main article{
		border-bottom: 1px dotted #ddd;
		margin: 0 0 25px;
		padding-bottom: 20px;
	}
	section.main article h1{
		font-family: Myriad, Helvetica, Arial, sans-serif;
		font-size: 1.5em;
		letter-spacing: -1px;
		margin-bottom: 5px;
		text-transform: uppercase;
	}
		section.main article h1 a{
			color: #666;
			text-decoration: none;
		}
	section.main article header{	
		margin: 0 0 30px;
	}
	section.main article header p{
		font-size: 80%;
	}
	section.main article footer{
		font-size: 80%;
		margin: 10px 0 0;
	}
	section.main nav a, section.main nav span{
		background-color:#FFFFFF;
		border:1px solid #DFDFDF;
		color:#000000;
		margin:2px;
		padding:2px 4px;
	}
		section.main nav a:visited{
			text-decoration: none;
		}
		section.main nav span.current{
			background-color:#69f;
			border:1px solid #69f;
			color: #fff;
		}
.comment-form textarea{
	height: 100px;
	margin-bottom: 30px;
	width: 100%;
}
aside{
	float: right;
	font-size: 90%;
	margin-left: 20px;
	padding-right: 20px;
	width: 260px;
}
	aside form{
		margin-top: 20px;
	}
	aside form input[type=text]{
		margin-bottom:10px;
		padding:8px 8px 5px;
		width:240px;
	}
	aside form input[type=submit]{}
	
	aside a,
	aside a:active,
	aside a:visited,
	aside a:hover{
		color: #444;
		text-decoration: underline;
	}
	
	aside h1{
		color:#555555;
		margin:20px 0 10px;
		text-shadow:0 1px 0 #FFFFFF;
		text-transform:uppercase;
	}
	
	aside ul{
		list-style:none outside none;
		margin: 10px 0 20px 0;
	}
		aside ul li{
			border-bottom: 1px dotted #fff;
			margin: 0 0 8px 0;
			padding: 0 0 8px 0;
		}
		aside ul li:last-child{border-bottom: none;}
			aside ul.recent_comments li{padding: 5px 0;}
			aside ul.categories li a:active{
				background: rgba(255,255,255,0.12);;
			}
			aside ul.recentComments li p:last-child{
				color: #666;
				font-size: 0.7em;
			}
	
	aside img{
		background: #eee;
		margin: 0 auto;
		padding: 5px;
	}
	
footer.main{
	color: #fff;
	font-size: 70%;
	padding: 0 10px;
}
.fade{
	-moz-opacity: 0.5;
	-webkit-opacity: 0.5;
	opacity: 0.5;
}

/* REMOVE THESE, IT'S A GEEK THING ABSOLUTELY USELESS! */
#w3validator { display: none; }	

/* THESE SHOULD BE CLASSES, NOT IDs */
#tags, #created-time, #edited-time{
	font-size: 80%;
}
#lastpic{float: none;}

/* 
 * *  * print styles
 * *   */
@media print {
	* { background: transparent !important; color: #444 !important; text-shadow: none; }
	* *   a, a:visited { color: #444 !important; text-decoration: underline; }
	* *     a:after { content: " (" attr(href) ")"; } 
	* *       abbr:after { content: " (" attr(title) ")"; }
	* *         .ir a:after { content: ""; }  /* Don't show links for images */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}

@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
	html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
	
	header nav{position: relative;}
	header nav li:first-child{
		display: none;
	}

	body,
	header.main,
	section.main,
	aside,
	section.comments{
		float: none;
		width: auto;
	}
	
	body,
	header.main{
		padding: 10px;
	}
	
	#logo{
		font-size: 3.5em;
		letter-spacing: -7px;
	}
	
	aside form input[type=text]{
		width:auto;
	}
}
